title=Double-Opt-In Service
appTitle=Double-Opt-In Service
appDescription=Service for handling double-opt-in consent

manage=Manage marketing consents
respond=Response

channels=Channels
channel=Channel

contents=Contents
content=Content

consent=Consent

consent_optin=Opt in
consent_undefined=Undefined
consent_optout=Opt out

save=Save

manageSettings=Manage settings

unsubscribeInformation=Please enter your email address to request the subscription cancellation from above checked items.
email=Email Address

marketingConsentSaved=Marketing consent saved successfully.
unsubscribeTitle=Unsubscribe from Marketing Consents
unsubscribeText=We are sorry that you no longer want to receive content from us. To request your subscription cancellation, please select what content should be unsubscribed. Afterwards enter your email address and click the button in the confirmation mail.
unsubscribeNewsletterButton=Request Subscription cancellation
unsubscribingNewsletterTitle=Subscription cancellation is being processed

dataDeletion=Data Deletion
requestDataDeletion=Request Data Deletion
requestDataDeletionMsg=Do you really want to send a Request for Data Deletion?
requestDataDeletionSuccessful=Successfully requested Data Deletion

server.marketingConsentConfirmed=Confirmation successful
server.marketingConsentConfirmed.msg=Thanks for your confirmation, you can close this site now.
server.marketingConsentDeclined=Rejection successful
server.marketingConsentDeclined.msg=Thanks for your response, you can close this site now.

server.subscriptionUnsubscribeSuccessful=Subscription cancellation successful
server.subscriptionUnsubscribeSuccessful.msg=Thanks for your response, you can close this site now.
server.subscriptionUnsubscribeError=Error during unscubscription
server.subscriptionUnsubscribeError.msg=Error during unscubscription. Please contact the supported address in the email.

server.subscriptionSubscribeSuccessful=Subscription successful
server.subscriptionSubscribeSuccessful.msg=Thanks for your registration, you can close this site now.
server.subscriptionSubscribeError=Error during registration
server.subscriptionSubscribeError.msg=Error during registration. Please contact the support address in the email.

server.unsubscribeConfirmed=Unsubscribe requested successfully
server.unsubscribeConfirmed.msg=We sent you an email with an unsubscribe link. After opening you are successfully unsubscribed.

server.unsubscribeTokenInvalid=Unsubscribe token invalid
server.unsubscribeTokenAlreadyUsed.msg=Could not complete Subscription cancellation: The token was already used
server.unsubscribeTokenExpired.msg=Could not complete Subscription cancellation: The token is expired

server.unsubscribeSuccessful=Successfully unsubscribed
server.unsubscribeSuccessful.msg=You will no longer receive unsubscribed content from us.
server.unsubscribeFailed=Unsubscribe failed
server.unsubscribeFailed.msg=There was an error on processing the request. Please try again later or contact an administrator.
server.unsubscribeFailed.internalError=Internal Error occured, please contact an administrator.

err.error=Error
err.unknownError.msg=An error occured.
err.marketingConsentLoadFailed=Could not load marketing consent.
err.marketingConsentSaveFailed=Could not save marketing consent.
err.tenantInfoFailed=Could not retrieve Tenant Data.

err.wrongParameters.msg=The given parameters are wrong.
err.wrongParameters=Broken Link
err.invalidToken=Invalid Token

err.invalidEmail=Plase enter a valid email
err.unsubscribeNoValues=We couldn\u0027t fetch the required Data. Please contact an administrator.

label.Loading=Loading...
label.pleaseConfirmAction.title=Only one more step
label.pleaseConfirmAction.message=Please confirm your action by clicking the following button.
label.pleaseConfirmUnsubscribe.message=Please confirm your unsubscription by clicking the following button.
btn.confirm=Confirm consent
btn.decline=Decline consent
btn.unsubscribe=Unsubscribe